
.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
}

#container_video #rightcol .jScrollPaneTrack  { background: url('../images/layout/video_scrollpane_track.gif') no-repeat 50% 50%; }
#container_games #rightcol .jScrollPaneTrack  { background: url('../images/layout/games_scrollpane_track.gif') no-repeat 50% 50%; }
#container_news #leftcol .jScrollPaneTrack { background: url('../images/layout/news_scrollpane_track2.gif') no-repeat 50% 50%; }	
#container_news #news_box .jScrollPaneTrack { background: url('../images/layout/news_scrollpane_track.gif') no-repeat 50% 50%; }	
#container_events #col .jScrollPaneTrack { background: url('../images/layout/events_scrollpane_track.gif') no-repeat 50% 50%; }
#container_instagram #col .jScrollPaneTrack { background: url('../images/layout/games_scrollpane_track.gif') no-repeat 50% 50%; }
#container_store #rightcol .jScrollPaneTrack { background: url('../images/layout/store_scrollpane_track.gif') no-repeat 50% 50%; }
#container_legal #legal_tabs .jScrollPaneTrack { background: url('../images/layout/legal_scrollpane_track.gif') no-repeat 50% 50%; }
#leftcol #welcome #welcome_text .jScrollPaneTrack { background: url('../images/layout/welcome_scrollpane_track.gif') no-repeat 50% 50%; }
#container_evites .leftcol #evite_thumbs .jScrollPaneTrack { background: url('../images/layout/evites_scrollpane_track.gif') no-repeat 50% 50%; }
#nav_dropout_container .jScrollPaneTrack { background: url('../images/layout/welcome_scrollpane_track.gif') no-repeat 50% 50%; }

.jScrollPaneDrag {
	position: absolute;
	width: 29px;
	height: 47px;
	cursor: pointer;
	overflow: hidden;
}

#container_video .jScrollPaneDrag { background: url('../images/layout/video_scrollpane_drag.gif') no-repeat 50% 50%; }
#container_games .jScrollPaneDrag { background: url('../images/layout/games_scrollpane_drag.gif') no-repeat 50% 50%; }	
#container_news .jScrollPaneDrag { background: url('../images/layout/news_scrollpane_drag.gif') no-repeat 50% 50%; }	
#container_events .jScrollPaneDrag { background: url('../images/layout/legal_scrollpane_drag.gif') no-repeat 50% 0; }
#container_instagram .jScrollPaneDrag { background: url('../images/layout/games_scrollpane_drag.gif') no-repeat 50% 0; }
#container_store .jScrollPaneDrag { background: url('../images/layout/store_scrollpane_drag.gif') no-repeat 50% 0; }
#container_legal .jScrollPaneDrag { background: url('../images/layout/legal_scrollpane_drag.gif') no-repeat 50% 0; }
#leftcol #welcome #welcome_text .jScrollPaneDrag { background: url('../images/layout/welcome_scrollpane_drag.gif') no-repeat 50% 0; }
#container_evites .leftcol #evite_thumbs .jScrollPaneDrag { background: url('../images/layout/evites_scrollpane_drag.gif') no-repeat 50% 0; }
#nav_dropout_container  .jScrollPaneDrag { background: url('../images/layout/welcome_scrollpane_drag.gif') no-repeat 50% 0; }

.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowDown:hover {
	/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}